<?php
/* @var $this RolePrivilageController */
/* @var $model RolePrivilage */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'Define Role Privilage',
);

$this->menu=array(
	array('label'=>'View Role Privileges', 'url'=>array('index')),
);
?>

<h1>Define Role Privilege</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>